
Pre-Development - Bug #19713

FE - React - Organisation profile - The accordion for tab should not collapse

08 February 2024 03:48 PM - Hazimi Muhammad

Status: Closed Start date: 08 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click Organisation profile -> click search button -> select item on the table -> click department tab -> the accordion are collapse

Expexted:

Click Organisation profile -> click search button -> select item on the table -> click department tab -> the accordion should not

collapse

History

#1 - 08 February 2024 03:49 PM - Hazimi Muhammad

- File WhatsApp Image 2024-02-08 at 3.40.13 PM.jpeg added

#2 - 08 February 2024 08:29 PM - chok yee fan

- Assignee changed from chok yee fan to Amirul Umar Pandai

#3 - 20 February 2024 10:38 AM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #19713 - accordion handling for department tab

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/65df86d922e0ff6ee7b87115d272fe432403eda1

#4 - 20 February 2024 03:45 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed

Click Organisation profile -> click search button -> select item on the table -> click department tab -> the accordion are now not collapse

#5 - 28 February 2024 10:57 AM - chok yee fan

- Status changed from Feedback to Closed

working as expected

Files

WhatsApp Image 2024-02-08 at 3.40.13 PM.jpeg 64.6 KB 08 February 2024 Hazimi Muhammad
